Show / Hide Table of Contents

# IAsyncOnServerInitializedHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnServerInitializedHandler

### Members

#### Methods

Name | Description
--- | ---
OnServerInitializedAsync() |

### Methods

#### OnServerInitializedAsync()

    UniTask OnServerInitializedAsync()

##### Returns

UniTask